Subject: Re: e1000: Question about polling

From: Jarek Poplawski <[email-masked]>
Date: Wed, 20 Feb 2008 09:47:56 +0000

On Wed, Feb 20, 2008 at 12:25:32PM +0300, Badalian Vyacheslav wrote:
...
> Please not think that it disrespect for you. Its simple language barrier =(

OK! Don't disrespect for me -  I'll try fix my English next time!)

Jarek P.